<!-- Main Content -->
<div class="container-fluid">
    <div class="side-body">
        <div class="row">
            <div class="col-12">
                <div class="card">
                    <div class="card-body">
                      <%= form_for(@distributor) do |form| %>
                      <% if @distributor.errors.any? %>
                        <div class="alert fresh-color alert-danger" role="alert">
                          <ul>
                            <% @distributor.errors.full_messages.each do |message| %>
                            <li>
                              <strong><%= message %></strong>
                            </li>
                            <% end %>
                          </ul>
                        </div>
                        <% end %>
                        <div for="name" class="sub-title">Nama</div>
                        <div>
                            <%= form.text_field :name, class: 'form-control', placeholder: 'masukan nama distributor ...' %>
                        </div>
                        <div class="sub-title">Alamat</div>
                        <div>
                            <%= form.text_field :adress, class: 'form-control', placeholder: 'masukan alamat distributor ...'  %>
                        </div>
                        <div class="sub-title">No. Telp / HP</div>
                        <div>
                            <%= form.text_field :telephone, class: 'form-control', placeholder: 'masukan nomor telepon atau HP distributor ...'  %>
                        </div>
                        <%= link_to 'Back', distributors_path, class: "btn btn-sm btn-default" %>
                        <button type="submit" class="btn btn-sm btn-info">Submit</button>
                      <% end %>
                    </div>
                </div>
            </div>
        </div>
    </div>
